<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Dorcolac94, Convert and Edit by Dovlaa</author>

    <version>1.0.0.0</version>

    <title>
        <en>IMT 549 Novi Tip DLI</en>
        <de>IMT 549 Novi Tip DLI</de>
    </title>

    <description>
        <en><![CDATA[IMT 549 Novi Tip DLI]]></en>
        <de><![CDATA[IMT 549 Novi Tip DLI]]></de>
    </description>

    <iconFilename>imt_store.png</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="imt539.xml"/>
    </storeItems>

    <brands>
        <brand name="IMT" title="Imt" image="brand_imt.dds"/>
    </brands>
</modDesc>
